package org.springblade.audit.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.springblade.audit.entity.IntTmpAccountList;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author zbc
 * @since 2022-02-08
 */
public interface IntTmpAccountListMapper extends BaseMapper<IntTmpAccountList> {

	void removePhoneIsBad(@Param("theMonth") String theMonth);

	void callThisMonth(@Param("theMonth") String theMonth);

	void saveToIntAccount(@Param("theMonth") String theMonth);

	void settingFileTag(@Param("theMonth") String theMonth);

	void removeTemporaryData(@Param("theMonth") String theMonth);
}
